@font-face {
  font-family: 'styleguide-icons';
  src: url('../font/styleguide-icons.eot?8449861');
  src: url('../font/styleguide-icons.eot?8449861#iefix') format('embedded-opentype'),
       url('../font/styleguide-icons.woff?8449861') format('woff'),
       url('../font/styleguide-icons.ttf?8449861') format('truetype'),
       url('../font/styleguide-icons.svg?8449861#styleguide-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'styleguide-icons';
    src: url('../font/styleguide-icons.svg?8449861#styleguide-icons') format('svg');
  }
}
*/
 
 [class^="icn-"]:before, [class*=" icn-"]:before {
  font-family: "styleguide-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icn-firefox:before { content: '\e800'; } /* '' */
.icn-chrome:before { content: '\e801'; } /* '' */
.icn-menu:before { content: '\e802'; } /* '' */
.icn-up-circled:before { content: '\e803'; } /* '' */
.icn-opera:before { content: '\e804'; } /* '' */
.icn-ie:before { content: '\e805'; } /* '' */
.icn-resize-horizontal:before { content: '\e806'; } /* '' */
.icn-desktop:before { content: '\e807'; } /* '' */
.icn-laptop:before { content: '\e808'; } /* '' */
.icn-tablet:before { content: '\e809'; } /* '' */
.icn-mobile:before { content: '\e80a'; } /* '' */